H1 {

	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: verdana,arial; LETTER-SPACING: 2px;

}

H2 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana,helvetica; FONT-WEIGHT: bold; LETTER-SPACING: 2px;}


p {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,sans-serif;}

TD {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,sans-serif;}

li {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,sans-serif;}

body {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,sans-serif;}